@charset "utf-8";
@import url(wildcat-grid.css);
@font-face {
	font-family: "MyFont";
	src: url(1.ttf);
}
.bo{
    border: 1px solid red;
    display: table;
}

body{
	margin:0;
        font-family:arial;
        font-size: 12px;
        color: #666666;
        background-color: #fbf3ea;
}

a{
    text-decoration: none;
}

h2, h3{
    text-transform: uppercase;
}

.wslide h2,
.tab ul li,
.uria,
.like,
.download a,
.footer h2{
    font-family: "MyFont";
    font-weight: normal; 
    text-align: center;
    text-transform: uppercase;
}
.tab-content,
.advice,
.system .scontent,
p{    
    line-height: 24px;
}

/*HEADER BEGIN*/
.wheader{
    height: 110px;
    background-color: #fefefe;
    border-top: 8px solid #2d3e50;
    border-bottom: 1px solid #999999;

}
.wheader .button {
    float: right;
    margin-top: 10px;
    list-style: none;
}
.wheader .button li{
    float: left;      
    height: 32px;
}
.wheader .button li:first-child a {   
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;     
}
.wheader .button li:last-child a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right: none;
}
.wheader .button li a:hover {   
    background-color: #444444;    
}
.wheader .button li a{    
    color: #FFFFFF;   
    display: block;
    height: 100%;
    padding: 10px 10px;
    background-color: #333333;
    border-left: 1px solid #444444;
    font-size: 12px;
}
.wslide{
    height: 650px;
    background-image: url(/images/background-slide.jpg);
}
.wslide h2{
    margin-top: 50px;
    font-size: 26px;
    color:#FFFFFF;         
}
.wslide .description{
    color: #ffcc00;
    width: 500px;
    margin: 0px auto;
    text-align: center;
    margin-bottom: 15px;  
    line-height: 18px;
}
/*HEADER END*/

/*TAB BEGIN*/
.tab,
.tab ul{
    padding: 0px;    
}
.tab ul li{
    float: left;
    display: block;
    width: 48%; 
    padding: 10px; 
    margin: 0 5px;  
    background-color: #807f7f; 
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px; 
/*    border-radius: 50px 0px 50px;*/
    border-radius: 5px;
    
    -webkit-transition: All 1s ; /* For Safari 3.1 to 6.0 */
    transition: All 0.5s;
}
.tab ul li:hover,
.tab ul li.active {    
    background-color: #8ec641;
    color: #ffffff;   
}
.tab-content{
    border-bottom: 1px solid #dddddd;        
    padding: 20px 10px 40px; 
    margin-bottom: 40px;
}
.tab-content a{
    color: #8ec641;
    text-decoration: none;
    font-weight: bold;
}
.tab-content a:hover{
    text-decoration: underline;
}
.tab-content h3{
    font-size: 12px;        
    color: #333333;     
}
.tab-content ul{
    list-style: none;
}
.tab-content ul li{
    list-style: none;
    margin: 10px 0px;
    text-transform: uppercase;
}
.tab-content .number{
    display: inline-table;
    background-color: #db8b41;
    padding: 0px 10px !important;
    border-radius: 3px;
    color: #ffffff;
    margin: 0px 10px;
}
.tab-content .line{
    background-color: #dddddd;
    height: 1px;
    margin: 40px 0px;
}
.tab-content .list{
    width: 25%;
    float: left;
    list-style: none;
    padding: 0px; 
} 
.tab-content .list li{     
    margin:10px 20px;    
    text-transform: none;
}
.tab-content .list .title{   
    color:#000000;
    text-transform: uppercase;
    border-bottom: 1px solid #8ec641;
}
.tab-content .list a{
    font-weight: normal;
    color: #666666;
} 
/*TAB END*/

/*URIA BEGIN*/
.uria {              
    padding-top: 20px;
    font-size: 16px;     
    font-family: tahoma;
    line-height: 24px;
    
}
.uria .line{
    height: 2px;
    width: 100px;
    background-color: #8ec641;
    margin: 16px auto 30px;
}
/*URIA END*/

.like{
    background-color: #2b4781;    
    padding: 10px 100px;
    display: table;
    margin: 80px auto 20px; 
    z-index: 200;
    position: relative; 
    border-radius: 10px;
    color: #ffffff;
    font-size: 24px;    
     -webkit-transition: All 1s ; /* For Safari 3.1 to 6.0 */
    transition: All 1s;
}
.like:hover{
    background-color: #43609c;    
}
.like .flogo,
.download .flogo{
    display: inline-block;
    background-color: #152f64;
    font-size: inherit;
    color: white;
    font-family: inherit;
    padding: 0px 10px;
    border-radius: 5px;
}
.like-line{ 
    position: absolute;
    top:70%;
    height: 2px;
    width: 100%;
    background-color: #43609c;
    z-index: 98;
    margin: 0px -15px;
}

/*ADVICE BEGIN*/
.advice {
    clear: both;
    display: table;
    margin: 10px 0px; 
    border-bottom: 1px solid #dddddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.advice .pic,
.pic{
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border:5px solid #ebedeb;
    overflow: hidden;    
    margin: 20px auto 0px;
}
.advice .content{
    float: left;
    margin-top: 30px;    
}
.advice .content .author{
    float: right;
    margin: 10px 0px; 
    text-align: right;
}
/*ADVICE END*/
.system {    
    background-color: #ffffff; 
    border: 1px solid #dddddd;
    border-left: none;
    border-right: none;
    padding-bottom: 30px;
}
.system .scontent{
    float: left;
    width: 79%;    
}
.system .scontent h3{
    margin: 0px 10px; 
    color: #000000;
    font-size: 12px;
}
.system .scontent p{
    margin: 0px 10px 20px;    
}
.system .sicon{
    float: left;
    width: 21%;
    text-align: center;
    display: table;    
}
.download{
    margin: 30px auto;
    display: table; 
    list-style: none;
}
.download li{
    float: left;   
}
.download a{    
    display: block;
    padding: 15px 30px;
    margin: 0px 20px;
/*    background-color: #ffcc00;*/
    background-color: #2b4781;
    border-radius: 5px; 
    font-size: 16px;
    color: #FFFFFF;
    -webkit-transition: All 1s ; /* For Safari 3.1 to 6.0 */
    transition: All 1s;
}
.download a:hover{
    background-color: #807f7f;
}  
.download .tutorial{
    background-color: #8ec63f; 

}
.member{
    text-align: center;
    padding-bottom: 30px;
}
.pic{
    width: 150px;
    height: 150px;    
}
.footer{    
    background-color: #263a53;
    border: 1px solid #dddddd;
    border-left: none;
    border-right: none;   
}
.footer h2{
    color: #ffffff;
    font-size: 24px;
    text-align: left;
    margin-bottom: 10px;
}
.footer ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.footer li{
    font-size: 16px;
    color: #ffffff;
    font-family: "MyFont";
    margin: 5px 0px;    
}
.footer li .number{
    font-size: 26px;
    color: inherit;
    display: inline-block;
    margin-right: 10px;
    font-family:inherit;
}
.footer p{
    color: #ffffff;
}
.footer .social {
    margin-top: 30px;
}
.footer a{
    font-size: 14px;
    color:#ecf0f1;
    background-color: #3c4e65;
    padding: 8px;
    border-radius: 50%;    
}
.footer a:hover{    
    background-color: #3c4e65;    
    
}

.footer1{
    border-top:1px solid #dddddd;
    margin-top: 30px;
}
.footer1 .social {
    margin: 20px;   
}
.footer1 a{
    font-size: 14px;
    color:#ffffff;
    background-color: #8ec641;
    padding: 8px;
    border-radius: 50%;    
}
.footer1 a:hover{    
    background-color: #2ba52e;    
    
}
@font-face {
  font-family: 'intro';
  src: url('/css/fontintro/intro.eot?89959617');
  src: url('/css/fontintro/intro.eot?89959617#iefix') format('embedded-opentype'),
       url('/css/fontintro/intro.woff?89959617') format('woff'),
       url('/css/fontintro/intro.ttf?89959617') format('truetype'),
       url('/css/fontintro/intro.svg?89959617#intro') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'intro';
    src: url('../font/intro.svg?89959617#intro') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "intro";
  font-style: normal;
  font-weight: normal;
  speak: none;
  
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-facebook:before { content: '\e800'; } /* '' */
.icon-twitter:before { content: '\e801'; } /* '' */
.icon-youtube:before { content: '\e802'; } /* '' */
.icon-blogger:before { content: '\e803'; } /* '' */
.icon-gplus:before { content: '\e804'; } /* '' */
.icon-user:before { content: '\e805'; } /* '' */
.icon-lock-open-alt:before { content: '\e806'; } /* '' */

/*INFO BEGIN*/
.info {
    
}
.info h1{
    border-bottom: 1px solid #666666;
    padding-bottom: 5px;
    font-size: 16px;
    margin: 30px 0px;
}
.info h2{
    font-size: 12px;
    text-transform: none;
    color: #000000;
}
.info p{
    
}
.info .faq li{
    margin: 40px 0px;
}
/*INFO END*/

/*MENU BEGIN*/
.menu {
    float: left;
}
.menu ul{
    float: right;
    padding: 0px;
    margin:  0px;
    list-style: none;
}
.menu ul li{
    float: left;
    margin: 0px 15px;    
}
.menu ul li a{
    color: #2d3e50;
    font-family: tahoma;
    font-size: 12px;    
    display: block;
    height: 100%;
    padding: 30px 20px;
    text-transform: uppercase;
    text-align: center;
}
.menu ul li a:hover{
    background-color: #ecf0f1;
    border-bottom: 1px solid #2d3e50;
}
/*MENU END*/



.tutorial .image{
    text-align: center;
    margin: 10px 0px;
}
.tutorial h1{    
    margin-bottom: 0px;
}
.tutorial h2{
    font-size: 14px;
    margin-top: 30px;
    text-transform: uppercase;
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
}
.tutorial h3{
    font-size: 14px;
}
.tutorial ul{
    list-style: none;
    margin: 20px 0px ;
}
.tutorial ul li{
    margin: 5px 0px;
}
.tutorial .number{
    width: 30px;
    height: 30px;
    border-radius: 15;
    background-color: #db8b41;
    color: #FFFFFF;
    display: inline-block;
    padding: 7px 11px;
    font-weight: bold;
    font-size: 16px;
    margin-right: 10px;
}
.tutorial .step{
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    margin:5px 10px 5px 0px;
    color: green;
}
.tutorial a{
    color: #2d3e50;    
}
.tutorial a:hover{
    text-decoration: underline;
}
.tutorial .youtube{
    margin: 0px auto; 
    display: table;    
}